> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Provenance Form

> Create a new provenance form



## OpenAPI

````yaml /openapi.json post /provenance-forms
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /provenance-forms:
    post:
      tags:
        - Provenance Form
      summary: Create Provenance Form
      description: Create a new provenance form
      operationId: createProvenanceForm
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateProvenanceForm'
      responses:
        '201':
          description: The provenance form has been successfully created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProvenanceForm'
components:
  schemas:
    CreateProvenanceForm:
      type: object
      properties: {}
    ProvenanceForm:
      type: object
      properties: {}

````